## omlib-modelica-2.2.2 2.2.2-20140315-143534~git~maint-2.2.2

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 2.2.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
