## omlib-modelica-2.2.2 2.2.2-20140315-143534~git~maint-2.2.2-om1

=== debian/changelog ===
omlib-modelica-2.2.2 (2.2.2-20140315-143534~git~maint-2.2.2-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:10 +0200
