=== debian/control ===
Source: omlib-modelica-2.2.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-2.2.2
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl222
Provides: omlib-modelica-2.2.1,omlib-modelica-2.2
Recommends: omc
Description: Modelica 2.2.2 is a Modelica library
 Modelica 2.2.2 is a Modelica library
