## omlib-modelica-2.2.2 7415-om1

=== debian/changelog ===
omlib-modelica-2.2.2 (7415-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 15 Mar 2014 19:24:40 +0100
